<!DOCTYPE html>
    <head>
        <meta charset="UTF-8">
        <title>Web-7</title>
        <link rel="stylesheet" href="style.css">
       <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
       <script src="java2.js"></script>
       <script src="java.js" defer></script>
</head>
<body>

      <div class="slide">
      	<div class="image">
            <img src="Gaara_p1.png" alt="Image">
        </div>
        <div class="image">
  	        <img src="Naruto_Uzumaki.png" alt="Image">
  	    </div>
  	    <div class="image">
  	    	<img src="Sakura_Part_1.png" alt="Image">
  	    </div>
  	    <div class="image">
  	    	<img src="Obito_Uchiha.png" alt="Image">
  	    </div>
  	    <div class="image">
            <img src="Profile_Jiraiya.PNG.png" alt="Image">
        </div>
        <div class="image">
   	    	<img src="Sai_Infobox.png" alt="Image">
   	    </div>
   	    <div class="image">
  	    	<img src="Temari_Part_II.png" alt="Image">
  	    </div>
  	    <div class="image">
  	    	<img src="Tsunade_Infobox.png" alt="Image">
  	    </div>
  	    <div class="image">
            <img src="fb1ede58feb1a3a488094facb0133029c2c9f994v2_hq.jpg" alt="Image">
        </div>
        <div class="image">
  	    	<img src="Guren.png" alt="Image">
  	    </div>
  	    <div class="image">
  	    	<img src="Itachi.png" alt="Image">
  	    </div>
  	    <div class="image">
  	    	<img src="Madara_img2.png" alt="Image">
  	    </div>
  	    <div class="image">
		    <img src="Agara.png" alt="Image">
		</div>
		<div class="image">
  	    	<img src="Konan.png" alt="Image">
  	    </div>
  	    <div class="image">
  	    	<img src="Minato_Namikaze.png" alt="Image">
  	    </div>
  	    <div class="image">
  	        <img src="Garaga.png" alt="Image">
  	    </div>
        </div>
</body>
</html>
